#wb_header { background: transparent none repeat scroll left top; height: 293px; }
#wb_header { height: 293px; }
#wb_main { background: transparent none repeat scroll left top; height: 824px; padding: 0 0 50px 0; }
#wb_main { height: 874px; }
#wb_footer { background: transparent none repeat scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #ffffff url("../gallery_gen/4ced8f8d5f131d4bd0df8d23ae6cfdbc.jpg") repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1072px; }
.root { width: 992px; height: 1072px; overflow: visible; }
#wb_element_instance58 { left: 0px; top: 220px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; z-index: 760; }
#wb_element_instance58 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance58, #wb_element_instance58 ul { text-align: left; }
#wb_element_instance58 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance58 li { margin: 10px 10px 10px 10px; }
#wb_element_instance58 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 10px; font: normal normal 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #404040; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance58 li:hover > a, #wb_element_instance58 li:focus > a { border: 0px none #000000; font: normal normal 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #d74848; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance58 li.active > a { border: 0px none #000000; font: normal normal 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #d74848; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance59 { left: 0px; top: 190px; min-width: 991px; width: 991px; min-height: 16px; height: 16px; display: block; z-index: 763; }
#wb_element_instance60 { left: 890px; top: 150px; min-width: 100px; width: 100px; min-height: 51px; height: 51px; display: block; z-index: 789; }
#wb_element_instance61 { left: 0px; top: 0px; min-width: 991px; width: 991px; min-height: 211px; height: 211px; display: block; z-index: 790; overflow: hidden; }
#wb_element_instance61 img { width: 340px; height: 70px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance62 { left: 600px; top: 800px; min-width: 228px; width: 228px; min-height: 24px; height: 24px; display: block; z-index: 766; }
#wb_element_instance63 { left: 0px; top: -30px; min-width: 991px; width: 991px; min-height: 751px; height: 751px; display: block; z-index: 29; overflow: hidden; }
#wb_element_instance63 img { width: 990px; height: 750px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance64 { left: 0px; top: 844px; display: block; z-index: 9000; }
#wb_element_instance65 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 293px; }
	#wb_main { height: 874px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1247px; }
	.root { width: 992px; height: 1247px; overflow: visible; }
	#wb_element_instance58 { left: 0px; top: 220px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance59 { left: 0px; top: 190px; min-width: 991px; width: 991px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance60 { left: 890px; top: 150px; min-width: 100px; width: 100px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance61 { left: 0px; top: 0px; min-width: 991px; width: 991px; min-height: 211px; height: 211px; display: block; overflow: hidden; }
	#wb_element_instance61 img { width: 990px; height: 210px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance62 { left: 600px; top: 800px; min-width: 228px; width: 228px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { left: 0px; top: -30px; min-width: 991px; width: 991px; min-height: 751px; height: 751px; display: block; overflow: hidden; }
	#wb_element_instance63 img { width: 990px; height: 750px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 992px) {
	#wb_header { height: 293px; }
	#wb_main { height: 874px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1247px; }
	.root { width: 992px; height: 1247px; overflow: visible; }
	#wb_element_instance58 { left: 0px; top: 220px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance59 { left: 0px; top: 190px; min-width: 991px; width: 991px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance60 { left: 890px; top: 150px; min-width: 100px; width: 100px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance61 { left: 0px; top: 0px; min-width: 991px; width: 991px; min-height: 211px; height: 211px; display: block; overflow: hidden; }
	#wb_element_instance61 img { width: 990px; height: 210px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance62 { left: 600px; top: 800px; min-width: 228px; width: 228px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { left: 0px; top: -30px; min-width: 991px; width: 991px; min-height: 751px; height: 751px; display: block; overflow: hidden; }
	#wb_element_instance63 img { width: 990px; height: 750px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 1200px) {
	#wb_header { height: 293px; }
	#wb_main { height: 874px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1247px; }
	.root { width: 992px; height: 1247px; overflow: visible; }
	#wb_element_instance58 { left: 0px; top: 220px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance59 { left: 0px; top: 190px; min-width: 991px; width: 991px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance60 { left: 890px; top: 150px; min-width: 100px; width: 100px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance61 { left: 0px; top: 0px; min-width: 991px; width: 991px; min-height: 211px; height: 211px; display: block; overflow: hidden; }
	#wb_element_instance61 img { width: 990px; height: 210px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance62 { left: 600px; top: 800px; min-width: 228px; width: 228px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { left: 0px; top: -30px; min-width: 991px; width: 991px; min-height: 751px; height: 751px; display: block; overflow: hidden; }
	#wb_element_instance63 img { width: 990px; height: 750px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}
